MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00000703D-Coat v3.xUV roompublic2010-11-30 17:552011-02-14 10:40
ReporterTaros 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000070: AutoScale effects all UVsets
DescriptionWhen using AutoScale in UV room, then all UV sets will be autoscaled.
Actually this should happen only for the active UV set, and not for all.

Ugly bug, if other UV sets were scaled manually by hand before and have not to be touched.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000080)
haikalle (developer)
2010-12-11 11:33

It looks that there is more on it. When I was trying this with 3.5.06F. If I have object with two uv-maps and AutoScale the first one, it will not touch the second UV at all. And that's good. But if I Autoscale the second UV map, the first map is effected too.
(0000169)
guest (viewer)
2011-01-31 06:50
edited on: 2011-01-31 08:35

This bug is still there. But this bug dosen't happen if you have only two diffrent uv-sets. It happens if you have 3 uv sets and you autoscale the last one.

(0000201)
Andrew (administrator)
2011-02-04 14:17

fixed after 3.5.11A
(0000288)
Taros (administrator)
2011-02-14 10:40

Seems to work now. Thank you. (3.5.12B)

- Issue History
Date Modified Username Field Change
2010-11-30 17:55 Taros New Issue
2010-11-30 17:55 Taros Status new => assigned
2010-11-30 17:55 Taros Assigned To => Andrew
2010-12-11 11:33 haikalle Note Added: 0000080
2011-01-31 06:50 guest Note Added: 0000169
2011-01-31 08:35 guest Note Edited: 0000169 View Revisions
2011-02-04 14:17 Andrew Note Added: 0000201
2011-02-04 14:17 Andrew Status assigned => resolved
2011-02-04 14:17 Andrew Resolution open => fixed
2011-02-14 10:40 Taros Note Added: 0000288
2011-02-14 10:40 Taros Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker